﻿.version.gallery {
	color: #000008;
	background-color: #84FF10;
}
#page {
	z-index: 1;
	width: 960px;
	min-height: 2986.9px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
#page_position_content {
	width: 0.01px;
}
#pu69 {
	z-index: 2;
	width: 0.01px;
	margin-left: -100px;
}
#u69 {
	z-index: 2;
	min-height: 90px;
	padding-bottom: 64px;
}
#u7457-4 {
	z-index: 87;
	width: 474px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 100px;
}
#u330 {
	z-index: 8;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 986px;
}
#u360 {
	z-index: 10;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1022px;
}
#u360_img {
	margin-bottom: -1px;
}
.js body {
	visibility: hidden;
}
.js body.initialized {
	visibility: visible;
}
#u69-bw {
	z-index: 2;
	min-height: 90px;
}
#u736 {
	z-index: 12;
	min-height: 43px;
	padding-bottom: 10px;
}
#u736_align_to_page {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 959px;
	left: -100px;
}
#menuu72 {
	z-index: 13;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 119px;
}
#u73 {
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}
#u74 {
	width: 100px;
	padding-bottom: 15px;
	position: relative;
}
#u77-4 {
	width: 100px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u74:hover #u77-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}
#u5084 {
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}
#u5087 {
	width: 100px;
	padding-bottom: 15px;
	position: relative;
}
#u5089-4 {
	width: 100px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u74.MuseMenuActive #u77-4, #u5087:hover #u5089-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}
#u5091 {
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}
#u5092 {
	width: 100px;
	padding-bottom: 15px;
	position: relative;
}
#u5093-4 {
	width: 100px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u5087.MuseMenuActive #u5089-4, #u5092:hover #u5093-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}
#u5105 {
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}
#u5108 {
	width: 100px;
	padding-bottom: 15px;
	position: relative;
}
#u5109-4 {
	width: 100px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u5092.MuseMenuActive #u5093-4, #u5108:hover #u5109-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}
#u7537 {
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}
#u7538 {
	width: 100px;
	padding-bottom: 15px;
	position: relative;
}
#u74.MuseMenuActive, #u5087.MuseMenuActive, #u5092.MuseMenuActive, #u5108.MuseMenuActive, #u7538.MuseMenuActive {
	width: 100px;
	min-height: 0px;
	margin: 0px;
}
#u7541-4 {
	width: 100px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u5108.MuseMenuActive #u5109-4, #u7538:hover #u7541-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}
#u7538.MuseMenuActive #u7541-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}
#u7488 {
	width: 101px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}
#u7491 {
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}
#u7494-4 {
	width: 101px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u7491:hover #u7494-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}
#u5119 {
	width: 101px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}
#u5122 {
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}
#u5123-4 {
	width: 101px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u7491.MuseMenuActive #u7494-4, #u5122:hover #u5123-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}
#u5126 {
	width: 101px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 716px;
}
#u5129 {
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}
#u5131-4 {
	width: 101px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u5122.MuseMenuActive #u5123-4, #u5129:hover #u5131-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}
#u12865 {
	width: 101px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 819px;
}
#u12866 {
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}
#u7491.MuseMenuActive, #u5122.MuseMenuActive, #u5129.MuseMenuActive, #u12866.MuseMenuActive {
	width: 101px;
	min-height: 0px;
	margin: 0px;
}
#u12869-4 {
	width: 101px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}
#u5129.MuseMenuActive #u5131-4, #u12866:hover #u12869-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}
#u12866.MuseMenuActive #u12869-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}
#u736-bw {
	z-index: 12;
	min-height: 43px;
	margin-bottom: -1px;
	margin-top: 100px;
}
#pu1320 {
	z-index: 103;
	width: 0.01px;
	margin-left: -100px;
}
#u1320 {
	z-index: 103;
	min-height: 81px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 2651px;
}
#u69_align_to_page, #u1320_align_to_page {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}
#u3140-4 {
	z-index: 104;
	width: 920px;
	min-height: 40px;
	background-color: transparent;
	color: #000000;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: josefin-slab, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 120px;
}
#u1320-bw {
	z-index: 103;
	min-height: 81px;
}
#slideshowu11258 {
	z-index: 108;
	width: 0.01px;
	height: 2575px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 100px;
}
#u11288 {
	position: absolute;
	width: 600px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 73px;
	left: 180px;
	-pie-background: rgba(0,0,0,0.9);
}
#u11288popup {
	z-index: 109;
}
#u11667 {
	z-index: 110;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11676 {
	z-index: 112;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11685 {
	z-index: 114;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11694 {
	z-index: 116;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11667_img, #u11676_img, #u11685_img, #u11694_img {
	padding-top: 22px;
	padding-bottom: 23px;
}
#u11539 {
	z-index: 118;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11611 {
	z-index: 120;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11566 {
	z-index: 122;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11575 {
	z-index: 124;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11620 {
	z-index: 126;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11584 {
	z-index: 128;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11593 {
	z-index: 130;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11629 {
	z-index: 132;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11638 {
	z-index: 134;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11602 {
	z-index: 136;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11530 {
	z-index: 138;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11521 {
	z-index: 140;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11557 {
	z-index: 142;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11539_img, #u11611_img, #u11566_img, #u11575_img, #u11620_img, #u11584_img, #u11593_img, #u11629_img, #u11638_img, #u11602_img, #u11557_img {
	padding-left: 4px;
	padding-right: 4px;
}
#u11317 {
	z-index: 144;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11297 {
	z-index: 146;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11311 {
	z-index: 148;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11512 {
	z-index: 150;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11530_img, #u11521_img, #u11512_img {
	padding-top: 11px;
	padding-bottom: 10px;
}
#u11299 {
	z-index: 152;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11321 {
	z-index: 154;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11321_img {
	margin: 25px -14px 24px;
}
#u11309 {
	z-index: 156;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11301 {
	z-index: 158;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11315 {
	z-index: 160;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11327 {
	z-index: 162;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11293 {
	z-index: 164;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11319 {
	z-index: 166;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11323 {
	z-index: 168;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11331 {
	z-index: 170;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11295 {
	z-index: 172;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11305 {
	z-index: 174;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11313 {
	z-index: 176;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11335 {
	z-index: 178;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11333 {
	z-index: 180;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11325 {
	z-index: 182;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11299_img, #u11301_img, #u11293_img, #u11313_img, #u11335_img, #u11325_img {
	padding: 10px 140px 11px 139px;
}
#u11289 {
	z-index: 184;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11303 {
	z-index: 186;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11297_img, #u11319_img, #u11323_img, #u11295_img, #u11303_img {
	margin: 24px -14px;
}
#u11291 {
	z-index: 188;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11317_img, #u11309_img, #u11315_img, #u11327_img, #u11331_img, #u11305_img, #u11289_img, #u11291_img {
	margin: 25px -14px;
}
#u11329 {
	z-index: 190;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11311_img, #u11333_img, #u11329_img {
	padding: 10px 139px 11px;
}
#u11307 {
	z-index: 192;
	width: 556px;
	height: 438px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}
#u11307_img {
	padding: 10px 121px 11px 122px;
}
#u11337 {
	position: absolute;
	width: 960px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}
#u11337popup {
	z-index: 194;
}
#u11670 {
	z-index: 195;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}
#u11679 {
	z-index: 197;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}
#u11688 {
	z-index: 199;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 485px;
}
#u11697 {
	z-index: 201;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 727px;
}
#u11670:hover, #u11679:hover, #u11688:hover, #u11697:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}
#u11542 {
	z-index: 203;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 1px;
}
#u11614 {
	z-index: 205;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 243px;
}
#u11569 {
	z-index: 207;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 485px;
}
#u11578 {
	z-index: 209;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 727px;
}
#u11542:hover, #u11614:hover, #u11569:hover, #u11578:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 235px -10000px 0px 0px;
}
#u11623 {
	z-index: 211;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 1px;
}
#u11587 {
	z-index: 213;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 243px;
}
#u11596 {
	z-index: 215;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 485px;
}
#u11632 {
	z-index: 217;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 727px;
}
#u11623:hover, #u11587:hover, #u11596:hover, #u11632:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 470px -10000px 0px 0px;
}
#u11641 {
	z-index: 219;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 705px;
	left: 1px;
}
#u11605 {
	z-index: 221;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 705px;
	left: 243px;
}
#u11533 {
	z-index: 223;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 705px;
	left: 485px;
}
#u11524 {
	z-index: 225;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 705px;
	left: 727px;
}
#u11641:hover, #u11605:hover, #u11533:hover, #u11524:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 705px -10000px 0px 0px;
}
#u11560 {
	z-index: 227;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 1px;
}
#u11542_img, #u11614_img, #u11569_img, #u11578_img, #u11623_img, #u11587_img, #u11596_img, #u11632_img, #u11641_img, #u11605_img, #u11560_img {
	margin-left: -25px;
	margin-right: -24px;
}
#u11370 {
	z-index: 229;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 243px;
}
#u11342 {
	z-index: 231;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 485px;
}
#u11338 {
	z-index: 233;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 727px;
}
#u11560:hover, #u11370:hover, #u11342:hover, #u11338:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 940px -10000px 0px 0px;
}
#u11515 {
	z-index: 235;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1175px;
	left: 1px;
}
#u11376 {
	z-index: 237;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1175px;
	left: 243px;
}
#u11354 {
	z-index: 239;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1175px;
	left: 485px;
}
#u11374 {
	z-index: 241;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1175px;
	left: 727px;
}
#u11515:hover, #u11376:hover, #u11354:hover, #u11374:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 1175px -10000px 0px 0px;
}
#u11360 {
	z-index: 243;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1410px;
	left: 1px;
}
#u11380 {
	z-index: 245;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1410px;
	left: 243px;
}
#u11382 {
	z-index: 247;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1410px;
	left: 485px;
}
#u11372 {
	z-index: 249;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1410px;
	left: 727px;
}
#u11360:hover, #u11380:hover, #u11382:hover, #u11372:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 1410px -10000px 0px 0px;
}
#u11362 {
	z-index: 251;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1645px;
	left: 1px;
}
#u11368 {
	z-index: 253;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1645px;
	left: 243px;
}
#u11348 {
	z-index: 255;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1645px;
	left: 485px;
}
#u11356 {
	z-index: 257;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1645px;
	left: 727px;
}
#u11362:hover, #u11368:hover, #u11348:hover, #u11356:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 1645px -10000px 0px 0px;
}
#u11350 {
	z-index: 259;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1880px;
	left: 1px;
}
#u11344 {
	z-index: 261;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1880px;
	left: 243px;
}
#u11346 {
	z-index: 263;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1880px;
	left: 485px;
}
#u11340 {
	z-index: 265;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1880px;
	left: 727px;
}
#u11350:hover, #u11344:hover, #u11346:hover, #u11340:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 1880px -10000px 0px 0px;
}
#u11352 {
	z-index: 267;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2115px;
	left: 1px;
}
#u11384 {
	z-index: 269;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2115px;
	left: 243px;
}
#u11358 {
	z-index: 271;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2115px;
	left: 485px;
}
#u11378 {
	z-index: 273;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2115px;
	left: 727px;
}
#u11352:hover, #u11384:hover, #u11358:hover, #u11378:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 2115px -10000px 0px 0px;
}
#u11364 {
	z-index: 275;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2350px;
	left: 1px;
}
#u11366 {
	z-index: 277;
	width: 232px;
	height: 225px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2350px;
	left: 243px;
}
#u11364:hover, #u11366:hover {
	width: 232px;
	height: 225px;
	min-height: 0px;
	margin: 2350px -10000px 0px 0px;
}
#u11386-4 {
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	top: 552px;
	left: 415px;
}
#u11386-4popup {
	z-index: 279;
}
#u11261-4 {
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	top: 552px;
	left: 515px;
}
#u11261-4popup {
	z-index: 283;
}
#u11259-4 {
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	top: 552px;
	left: 445px;
}
#u11259-4popup {
	z-index: 287;
}
.SSFirstButton, .SSPreviousButton, .SSNextButton, .SSLastButton, .SSSlideLink, .SSCloseButton {
	cursor: pointer;
}
.SSSlideLoading {
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}
.css_verticalspacer .verticalspacer {
	height: calc(100vh - 2991px);
}
#u188_align_to_page {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 6px;
	padding-bottom: 27px;
}
#pu189-4 {
	z-index: 4;
	width: 0.01px;
	left: 100px;
	position: relative;
}
#u189-4 {
	z-index: 4;
	width: 336px;
	position: relative;
	margin-right: -10000px;
}
#u1229-4 {
	z-index: 68;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	left: 532px;
}
#u1230-4 {
	z-index: 72;
	width: 79px;
	position: relative;
	margin-right: -10000px;
	left: 683px;
}
#u1231-4 {
	z-index: 76;
	width: 191px;
	position: relative;
	margin-right: -10000px;
	left: 769px;
}
#pu7476-4 {
	z-index: 91;
	width: 0.01px;
	left: 100px;
	margin-top: 10px;
	position: relative;
}
#u7476-4 {
	z-index: 91;
	width: 151px;
	position: relative;
	margin-right: -10000px;
}
#u7477-4 {
	z-index: 95;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}
#u7504-4 {
	z-index: 99;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	left: 404px;
}
#u7273-7 {
	z-index: 80;
	width: 960px;
	left: 100px;
	margin-top: 9px;
	position: relative;
}
#u188, #u188-bw {
	z-index: 3;
	min-height: 105px;
}
#muse_css_mq, .html {
	background-color: #FFFFFF;
}
body {
	position: relative;
	min-width: 960px;
}
